#M014C pre {
	font-size: 10px;
	-webkit-font-smoothing: antialiased;
}
#M014C h3{
	line-height: 1em;
	margin: 0;
}

#M014C .form > a,
#M014C a.download-toelichting{
	font-size: 16px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #0087bd;
	color: #fff;
	padding: 5px 20px;
	cursor: pointer;
	text-decoration: none;
	float: right;
	margin-left: 10px;
}

#M014C .form > a:hover{
	background-color: #ccd205;
	color: #000;
}

#M014C label{
	margin: 5px 10px 5px 5px;
}

#M014C select{
	margin: 5px 0 5px 0;
}

#M014C ul{
	padding: 0;
	list-style-type: none;
}
#M014C ol {
	padding: 0;
}
#M014C ol > li{
	border-bottom: 1px solid #ddd;
	padding:20px 0;
	margin-left: 20px;
}

#M014C strong{
	font-size: 140%;
}

#M014C .form li input.hide{
	display: none;
}
#M014C .form li {
	display: block;
}
#M014C .form li label{
	/* margin-bottom: 10px; */
	width: 100%;
	display: block;
}

#M014C .form li label label{
	display: inline;
}
#M014C .form li label:not('.default'){
		margin: 0 0 10px 0px;

	}
#M014C .form li label > div{
	margin: 0;
	border: 1px solid #ddd;
	cursor: pointer;
	width: 100%;
	padding: 20px;
}

#M014C .form{
	display: none;
	float: left;
	border: 1px solid #eee;
	padding: 20px;
	margin-bottom: 20px;
	width: 100%;
}

#M014C .form h3{
	line-height: 1em;
	margin: 0 0 10px 0;
}

#M014C .form input,
#M014C .form textarea{
	margin: 6px 0px;
	border-radius: 3px;
	outline: none;
	border: 1px solid #ccc;
	padding: 5px;
	width: 60%;
}

#M014C .form input[type="radio"]{
	width: auto;
}
#M014C .form .default{
	width: auto;
	display: inline-block;
}
#M014C .form .xs{
	width: 30px;
}
#M014C .form .s{
	width: 60px;
}
#M014C .form label{
	width: 30%;
}
#M014C .form label[data-role="none"]{
	width: auto;
}
#M014C .form > div{
	margin-bottom: 20px;
}
#M014C .vooropleidingen{
	float: left;
	width: 100%;
}
#M014C .vooropleidingen .backup{
	display: none;
}
#M014C .vooropleidingen input{
	width: 24%;
	float: left;
	margin-right: 1%;
}



#M014C .rep-vooropleidingen,
#M014C .form textarea{
	width: 100%;
	max-width: 100%;
	float: left;
}
#M014C .form textarea{
	height: 100px;
	max-height: 100px;
	resize: none;
}

#M014C li label.on{
	position: relative;
}
#M014C li label.on > div{
	background: #f7fff2;
	border:1px solid yellowgreen;
}
#M014C li label.on:before{
	content: "geselecteerd";
	position: absolute;
	right:10px;
	line-height: 1em;
	margin: 0;
	bottom:10px;
	font-size: 12px;
	color: yellowgreen;
}

#M014C .afwijkendadres{
	display: none;
}
@media screen and (max-width: 768px){
	#M014C .vooropleidingen input{
		width: 100%;
		margin-right: 0;
	}
}
#M014C #form-output > *,
#M014C #form-output > div:first-child h1{ display: none}
#M014C #form-output > div:first-child { display: block; }

#M014C .vooropleidingen > div > span{
	display: inline-block;
	width: 25%;
}
#M014C .vooropleidingen .tableLabels{
	margin: 15px 0 0 0; 
}